Bug 50858 - Installer crash after checking bad blocks
Summary: Installer crash after checking bad blocks
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: roswell
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-03 23:44 UTC by LENHOF
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 14:22:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The dump of anaconda crash (8.87 KB, text/plain)
2001-08-03 23:45 UTC, LENHOF
no flags Details

Description LENHOF 2001-08-03 23:44:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
Anaconda crash

How reproducible:
Didn't try

Steps to Reproduce:
Perhaps a problem with checking bad blocks ?	

Additional info:

Comment 1 LENHOF 2001-08-03 23:45:27 UTC
Created attachment 26173 [details]
The dump of anaconda crash

Comment 2 Brent Fox 2001-08-06 16:14:44 UTC
If you try again without checking for bad blocks, does the problem disappear?

Comment 3 Glen Foster 2001-08-06 22:42:28 UTC
We (Red Hat) should try to fix this for the next release.

Comment 4 LENHOF 2001-08-08 14:22:53 UTC
When I try without checks, the problem does'nt appear.

Comment 5 Brent Fox 2001-08-14 18:35:27 UTC
katzj says this should be fixed in cvs now.


Note You need to log in before you can comment on or make changes to this bug.